\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}764bn.habil & 0.053\\
 & \begin{footnotesize}(0.040)\end{footnotesize}\\
\noalign{\smallskip}864.habil & 0.220\\
 & \begin{footnotesize}(0.100)*\end{footnotesize}\\
\noalign{\smallskip}exper & 0.098\\
 & \begin{footnotesize}(0.024)**\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & -0.003\\
 & \begin{footnotesize}(0.001)*\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.056\\
 & \begin{footnotesize}(0.028)*\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.075\\
 & \begin{footnotesize}(0.006)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 0.295\\
 & \begin{footnotesize}(0.116)*\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.30\\
$N$ & 781\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
